********************************************* ``GET`` Candidates Invited for an Assessment ********************************************* This API retrieves information about all candidates invited for an assessment Request URL ============= .. code-block:: GET /assessments/invited/ .. warning:: Make sure to add your API key in Header of the request Parameters =========== +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +=======================+==================+===================================================================================================+ | assessment_id | *integer* | Assessment ID for which the details are to be fetched. | +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information about the candidates invited for the assessment. .. code-block:: JSON [ { "assessment_id": "integer", "candidate_id": "integer", "email": "string", "name": "string", "report_id": "integer", "invite_status": "string" }, ]